<?php 


//use if else statements

if($currentPage == 'dashboard.php' &&  $act == '')
{
	include 'default.php';
	
}
else if($act == 'upload_image')
{
	include 'upload_image.php';
	
	
}else if($act == 'update_sed_prog')
{
	include 'update_prog.php';
	
	
}else if($act == 'update_bse_prog')
{
	include 'update_bse_prog.php';
	
	
}
else if($act == 'upload_sign')
{
	include 'upload_sign.php';
	
	
}
else if($act == 'upload_pdf_file')
{
	include 'upload_pdf_file.php';
	
	
}
else if($act == 'my_profile')
{
	include 'my_profile.php';
	
	
}
else if($act == 'update_profile')
{
	include'update_profile.php';
	
	
}
else if($act == 'payments')
{
	include'payments.php';
	
}
else if($act == 'school_fee_payments')
{
	include'school_fee_payment.php';
	
}
//else if($act == 'hostel_fee_payments')
//{
//	include'hostel_fee_payment.php';
//	
//}
else if($act == 'generate_invoice')
{
	include'generate_invoice_.php';
	
}
else if($act == 'view_invoices')
{
	include'view_invoice.php';
	
}
else if($act == 'view_invoices4')
{
	include'view_invoice4.php';
	
}
else if($act == 'check_trxn_status')
{
	include 'check_transaction_statu_r.php';
}
else if($act == 'pay_school_fee')
{
	include'pay_school_fee.php';
	
}
//else if($act == 'pay_hostel_fee')
//{
//	include'pay_hostel_fee.php';
	
//}
else if($act == 'confirm_sf_payments_r')
{
	include'confirm_sf_payments_r.php';
}
else if($act == 'regfee_response')
{
	//include'payments_response_reg_fee_TEST.php';
	include'payments_response_reg_fee.php';
}
else if($act == 'course_registration0')
{
	include 'course_registration0.php';
	
}
else if($act == 'course_registration')
{
	include 'course_registration.php';
	
}
else if($act == 'preview_rc')
{
	include 'preview_registered_courses.php';
	
}
else if($act == 'confirm_rc')
{
	include 'confirm_rc.php';
	
}
else if($act == 'edit_rc')
{
	include 'edit_rc.php';
	
}
else if($act == 'edit_preview_rc')
{
	include 'edit_preview_rc.php';
	
}
else if($act == 'confirm_edited_rc')
{
	include 'confirm_edited_rc.php';
	
}
else if($act == 'excard')
{
	include 'exam_crd.php';
	
}
else if($act == 'check_results0')
{
	include 'check_results0.php';
	
}
else if($act == 'help_line')
{
	include 'helps.php';
	
}
else if($act == 'facebook_help')
{
	include 'fb_help.php';
	
}
else if($act == 'skype_help')
{
	include 'skype_help.php';
	
}else if($act == 'faq')
{
	include 'faq.php';
	
}
else if ($act == 'logout')
{
	
include'tab_logout.php';
	

}

else
{
	include 'tab_no_match_action.php';
}
?>
